﻿@charset "utf-8";
@font-face {
  font-family: "SourceHanSansCN-Normal";
  src: url("./fonts/SourceHanSansCN-Normal.woff2") format("woff2"),
       url("./fonts/SourceHanSansCN-Normal.woff") format("woff"),
       url("./fonts/SourceHanSansCN-Normal.ttf") format("truetype"),
       url("./fonts/SourceHanSansCN-Normal.eot") format("embedded-opentype"),
       url("./fonts/SourceHanSansCN-Normal.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* CSS Document */
.promptMsg{
            font-family: 'SourceHanSansCN-Normal';
            font-size: 20px;
            font-weight: bold;
            color: #999;
            margin: 24px;
        }
        .contentImg{
            margin: 30px auto 0 auto;
        }
        .bankBtn{
            width: 120px;
            height: 30px;
            background: #5fc2fd;
            border-radius: 5px;
            color: #fff;
            font-size: 13px;
            line-height: 30px;
            border: none;
            font-weight: bold;
            cursor: pointer;
            outline: none;
            margin-bottom: 100px;
        }
        .center{
            text-align: center;

        }